Vulnerability

(MS14-034) Vulnerability in Microsoft Word Could Allow Remote Code Execution (2969261)

Publish date: June 11, 2014

CVE-2014-2778

SEVERITY

HIGH

//  ADVISORY DATE

11 JUN 2014


DESCRIPTION

This security update addresses a vulnerability in Microsoft Office which could also allow remote code execution once successfully exploited via specially crafted Word file.

SOLUTION

AFFECTED SOFTWARE AND VERSION

  • Microsoft Office 2007 Service Pack 3
  • Microsoft Office Compatibility Pack Service Pack 3

Featured Stories

Connect with us on